<div class="form-group has-feedback">
    <div class="row">
        <label for="uploadfile" class="col-2 control-label">Banner</label>
        <input type="file" name="model.uploadfile" data-type="image" id="uploadfile" class="col-12 form-control uploadfile" placeholder="Silahkan pilih file yang akan diupload" ${_model?.isCreatedMode() ? "required" : ""}>
        <span class="form-control-feedback col-12 ket">*Untuk hasil gambar yang lebih baik, disarankan ukuran gambar  645 x 295</span>
        <span class="help-block">
                    <strong>#{error 'model.uploadfile' /}</strong>
                </span>
    </div>
    <div class="row">
        #{if _model?.getUploadedFeaturedImage()}
        <label class="col-2 control-label">File Banner: </label>
        <a class="col-12 control-label" href="${_model?.getUploadedFeaturedImage()?.getUrl()}">${_model?.getUploadedFeaturedImage()?.getOriginalName()}</a>
        #{/if}
    </div>
</div>
<br />